Altimax\Apidae\Core\Entity\SitraObjetDegustation:
  type: entity
  table: sitra_objet_degustation
  id: {  }
  fields:
    aoc:
      type: boolean
      nullable: true
      comment: ''
    charteQualite:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: 'à traduire'
      column: charte_qualite
    aocDescriptif:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: aoc_descriptif
    zoneLocale:
      type: string
      nullable: true
      length: 255
      fixed: false
      comment: ''
      column: zone_locale
  lifecycleCallbacks: {  }
